{
   "like_count": "125.06K",
   "dislike_count": "NaN",
   "description": "While searching for the meaning of your journey, don't forget the sights that once accompanied you on your travels.\nAs the river of time flows on, the whispers of the wind carry an everlasting song that has traveled across the mountains and seas.\nProduction: HoYoverse & Sun Creature Studio\nMusic: HOYO-MiX\n\nDownload FREE: https://genshin.hoyoverse.com/en\n\n#GenshinImpact #HoYoverse\n\n↓ Follow us for the latest news ↓\nHoYoLAB: https://hoyo.link/34115CA6\nOfficial Website: https://genshin.hoyoverse.com/en\nOfficial Community: https://www.hoyolab.com/genshin/\nFacebook: https://www.facebook.com/GenshinImpact/\nTwitter: https://twitter.com/GenshinImpact\nTwitch: https://www.twitch.tv/genshinimpactofficial\nInstagram: https://www.instagram.com/genshinimpact/\nReddit: https://www.reddit.com/r/Genshin_Impact/",
   "view_count": "780.26K",
   "title": "Scenery and Sentiment: Mondstadt Edition | Genshin Impact",
   "tags": [
      "Amber",
      "amber vtuber",
      "genshi",
      "genshi game",
      "genshi impact",
      "genshi video",
      "genshin",
      "genshin game",
      "genshin impact",
      "genshin impact 2020",
      "genshin impact game",
      "genshin impact good",
      "genshin impact graphics",
      "genshin impact introduction",
      "genshin impact manga",
      "genshin impact wiki",
      "geshin",
      "geshin game",
      "Teyvat",
      "yuanshen game",
      "miHoYo China",
      "miHoYo Japan",
      "adventure story",
      "open world game",
      "anime style",
      "MMORPG",
      "anime games",
      "mobile game",
      "MMO PlayStation",
      "yt:cc=on"
   ],
   "duration": "02:20",
   "extractor": "Youtube",
   "thumbnail": "https://i.ytimg.com/vi/_XwlRU2lrPM/maxresdefault.jpg",
   "uploader": "Genshin Impact",
   "average_rating": null,
   "url": "https://www.youtube.com/watch?v=_XwlRU2lrPM",
   "formats": [
      {
         "height": 1080,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "1080p24",
         "encodings": [
            "av01.0.08M.08",
            "avc1.640028",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p24",
         "encodings": [
            "av01.0.05M.08",
            "avc1.4d401f",
            "avc1.64001F",
            "vp9"
         ]
      },
      {
         "height": 480,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "480p24",
         "encodings": [
            "av01.0.04M.08",
            "avc1.4d401e",
            "vp9"
         ]
      },
      {
         "height": 360,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "360p24",
         "encodings": [
            "av01.0.01M.08",
            "avc1.4d401e",
            "avc1.42001E",
            "vp9"
         ]
      },
      {
         "height": 240,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "240p24",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d4015",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p24",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d400c",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 12,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p12",
         "encodings": [
            "mp4v.20.3"
         ]
      },
      {
         "height": 90,
         "filesize": null,
         "filesize_label": null,
         "display_name": "90p",
         "encodings": []
      },
      {
         "height": 45,
         "filesize": null,
         "filesize_label": null,
         "display_name": "45p",
         "encodings": []
      },
      {
         "height": 27,
         "filesize": null,
         "filesize_label": null,
         "display_name": "27p",
         "encodings": []
      }
   ]
}